Subject: [netatalk-admins] Linux printing to Apple LW

From: Liviu <[email-masked]>
Date: Wed, 06 Jan 1999 11:10:36 +0000

Hi all,

I experience some nasty problems when trying to print from my Linux
(RH5.0, netatalk 1.4b2 +asun2.1.0-5) to a network connected Apple LW
16/600 PS.  When I try pap directly, everything works fine, but when I
use lpr nothing is printed and cf* and df* files are left in the spool
dir along with the lock file.  There is no error message, in
/var/adm/messages everything looks fine (ofpap sends to pap), but the
whole process seems to stop somewhere.
Here is what I see with ps -auxw | grep ofpap.  I think this shouldn't
happen.

bin      14521  0.0  0.7   876   340  ?  T   18:46   0:00
/usr/lib/atalk/filters/ofpap -w132 -l66

Any suggestions ?

Thanks in advance,
Liviu